/* CSS Document */

body 	{ 
	background-color: #B0BCC8;
	text-align:center;
	color:#544843;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p		{
	color:#544843;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
}


a:link	{
	text-decoration:none;
	color:#544843;
	outline: none;
}

a:focus {
	-moz-outline: none; /* fx 1.07*/ 
	outline:none; /* fx 1.05, Safari, Mac IE*/
}

a:hover {
	text-decoration: underline;
}

a:visited {color:#295085;
text-decoration:none;}

ul		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #544843;
	list-style-type: none;
	padding-top: 30px;
	padding-left: 195px;
	line-height: 24px;
}

li				{
	list-style-type: none;
}

li a:link		{ 
	text-decoration: none;
	color: #544843;
	outline: none;
}

li a:visited	{ 
	text-decoration: none;
	color: #544843;
	outline: none;
}

li a:hover		{ 
	text-decoration: underline;
}

/*divs*/

div#Content 	{
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}


/*header*/
div.header_content {
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

div#header_top_bar 	{
	background-color: #DBD3C8;
	height: 75px;
	width: 100%;
	overflow:hidden;
}

div#header_top_bar.top {
	top: 0
}

div#header_middle_bar 	{
	background-color: #BABBB6;
	width: 100%;
	line-height: 24px;
}

div#header_bottom_bar 	{
	background-color:#DEE3E8;
	width: 100%;
	line-height: 24px;
}		
/* breadcrumb */

.breadcrumb{
	line-height: 24px;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #544843;
	margin-left:195px;		
}

.breadcrumb a{ 
	text-decoration: none;
	color: #544843;
}

.breadcrumb a:visited{ 
	text-decoration: none;
	color: #544843;
}

.breadcrumb a:hover{ 
	text-decoration: underline;
}

#timeline_select_prompt{
	position: relative;
	top: -18px;
	left: 286px;
	z-index:2;
}

/* img properties */

img		{
	margin: 0px;
	padding: 0px;
	border: 0px none;
}

div#center	{
	position: absolute;
	top: 110px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #544843;
	left: 150px;
}

/* bar between elements */
.bar		{
	padding: 0 10px 0 10px;
}
	
/* content */

div#Table_04 	{
	width: 700px;
	position:inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #544843;
	padding-top: 30px;
	padding-left: 195px;
	line-height: 21px;
}
div#Homecontent	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #544843;
	line-height: 18px;
	z-index: 10;
	position: relative;
	width: 560px;
	top: -300px;
	left: 200px;
}

div#Homecontent a:link {color:#544843;
}
div#Homecontent a:hover {
	text-decoration: underline;
}

div#Homecontent2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #544843;
	line-height: 18px;
	z-index: 10;
	position: relative;
	width: 560px;
	top: 0px;
	float:left;
	padding-left:30px;
}

#Homecontent2 a:link {color:#544843;
}
#Homecontent2 a:visited {color:#000033;
}
#Homecontent2 a:hover {
	text-decoration: underline;
}


div#ContentLeftNav {
float:left;
padding-top:10px;
width:150px;
border-right-color:#FFFFFF;
border-right-style:solid;
border-right-width:1px;
height:300px;
}

div#links-of-interest {
	background-color:#e5e1d9;
	padding:8px;
	margin-right:14px;
	margin-top:10px;
}

div#links-of-interest h2{
	margin-top:0px;
	color:#4f4f4f;
	text-align:center;
}

div#links-of-interest a{
	display:block;
	margin:6px 0px 6px 0px;
	color:#4f4f4f;
}

div#links-of-interest a:hover{
	text-decoration:underline;
}

div#ContentRightNav {
float:right;
/*width:150px;
height:300px;*/
}

.grouping_title{
	font-weight: bold;
}
.document_title{
	font-weight: bold;
}
.media_title{
	padding-top: 30px;
	font-weight: bold;
	width: 700px;
	text-align:left;
}
.sort_statement{
	font-size: 10px;
	font-style: italic;
	font-weight: lighter;
}
.display_grouping_child {
	padding-left: 20px;
	text-indent: -20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.display_grouping_child a:link		{ 
	text-decoration: none;
	color: #544843;
}

.display_grouping_child a:visited	{ 
	text-decoration: none;
	color: #544843;
}

.display_grouping_child a:hover		{ 
	text-decoration: underline;
}

div#Table_03_timeline1 	{
	width: 960px;
}

/* general styles */

.center_me {
	text-align:center;
}

publication {
	font-style: italic;	
}
.publication {
	font-style: italic;	
}

.grouping_text{
	padding-bottom:20px;
}

.icon_holder{
	width:17px;
}

div.back_button{
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
	width: 960px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #544843;
}

.intro_content{
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	width: 640px;

}

.intro_movie_holder{
	text-align:center;
	width:640px;
	height:480px;
	cursor: pointer;
	background-color: #b0bcc8;
	display: block
}

div.splash_page_top{
	width:100%;
	margin-left:-12px;
	margin-top:10px;
	text-align:left;
}

div.logoholder_splash{
	float:left;
	width:50%;
	text-align:left;
}

div.skip_intro_button{
	position:relative;
	right:-2px;

	text-align:right;
	margin-top:3px;
}

.skip_intro_button a, .skip_intro_button a:visited{
	color:#b0bcc8;
}
div.copyright_notice{
	padding-left: 195px;


}
div.copyright_text{
	text-align:left;
	padding:20px 20px 20px 20px;
	line-height:16px;
}

/*sign up pop up*/ 

#popmain {width:425px;
background-color:#B0BCC8;
text-align:left;}

.poptext {font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#544043;}